WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Broken in 3.8?

[Resolved] Broken in 3.8?

  • Hi, I have installed it on a brand new 3.8 installation. When I click Add and select visualizer, I can see the list of the different chart types. But when I select one and click “Next”, I will be presented with the exact same list. In essence, I cannot add a chart unfortunately.

    http://wordpress.org/plugins/visualizer/

Viewing 15 replies - 1 through 15 (of 16 total)
  • Hi there.

    Could you deactivate all plugins except visualizer and try again? If it still doesn’t work, then switch theme to standard one and re-try?

    Let me know whether it helps or not.

    Hi – was there any resolution to this issue? I installed it and encountered the same problem and came searching for a solution. Unfortunately, I’m running a few plug ins I can’t simply deactivate as they’d take down parts of my website as well.

    Is there another work around available?

    Hi @btrivedi

    what plugins do you use?

    Hi there, I use:

    Contact Form 7
    Meta Slider
    Raw HTML
    WP Backup to Dropbox
    Wordpress SEO
    WP Super Cache

    Thanks!

    Hi @btrivedi

    Is there any way to deactivate WP Super Cache plugin, clear its cache and recheck the plugin?

    Hey @madpixels,

    That didn’t work unfortunately.

    Hello,
    Same problem for me: blocked on the selection page.

    WordPress admin is under https.
    WordPress version 3.8

    Enabled plugins :
    Configure SMTP
    Contact Form
    Follow us on widget
    Image Widget
    Pin It Button for Pinterest
    WordPress Visualizer

    Thanks!

    Hi @nonospy

    Could you please create an editor account for me, so I will be able to test it? Use this email: visualizer[at]madpixels[dot]net

    Seems to be a problem with https. After accessing the admin panel via http the problem disappeared.

    Hmm, so if that’s the case – what’s the workaround for https? We accept payments via the website so we kind of want it to stay secure for the duration of the visit.

    Hi @madpixels

    Sorry, i’m not allowed to open you an account.
    But if you can get it working with admin under https, let me known.

    Hi @cml,
    Like said @btrivedi, if you enable this security on our server and wordpress installation this is not an available workaround.

    Hi guys,

    Thanks for your help and reporting the issue. Could you please try the fix which I have developed for this issue? Please, download the latest development version from github and install it on your servers. Don’t worry that this is development version, there is only a couple of bug fixes including for this issue one.

    P.S.: before installing new version, deactivate and delete old one, you won’t lose your charts and settings.

    Please, let me know if it helps.

    Regards,
    Eugene

    Hi Eugene,

    The development version works fine here.
    Great thanks for your help. Much appreciated.

    Cool! I have pushed new version, please upgrade your plugins.
    I mark this thread as resolved now.

Viewing 15 replies - 1 through 15 (of 16 total)
  • The topic ‘[Resolved] Broken in 3.8?’ is closed to new replies.